/* CSS RESET */
* {
  margin: 0px;
  padding: 0;
}

/* Navigation */
#navbar {
  flex-direction: column;
}
#navbar ul li a {
  font-size: 1rem;
  padding: 0px 7px;
  padding-bottom: 8px;
}

/* Home Section */
#home {
  height: 370px;
  padding: 3px 28px;
}

#home::before {
  height: 480px;
}

#home p {
  font-size: 13px;
}
/* Services Section */
#services {
  flex-direction: column;
}
#services .box {
  padding: 49px;
  margin: 7px -3px;
  margin-bottom: 20px;
  margin-right: 57px;
  margin-left: 15px;
}

#services .box img {
  height: 120px;
  margin: auto;
  display: block;
}

#services.box p {
  font-family: "Bree Serif", serif;
}

/* Clinets Section */
#clients {
  flex-wrap: nowrap;
}

#clients img {
  width: 50px;
  padding: 7px;
  height: auto;
  margin: -17px;
}

#clients img {
  height: 117px;
}

/* Contact us section */
#contact-box form {
  width: 80%;
}
/* Footer */

/* Utility Classes */
.h-primary {
  font-size: 26px;
}

.btn {
  font-size: 13px;
  padding: 4px 8px;
  cursor: pointer;
}

/* width */
::-webkit-scrollbar {
  width: 10px;
}

/* Track */
::-webkit-scrollbar-track {
  background: #f1f1f1;
}

/* Handle */
::-webkit-scrollbar-thumb {
  background: #888;
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
  background: #555;
}
